.NavegationBar
{
	position: relative;
}

.NavegationBar li
{
	display: flex;
	flex-direction: row;
}

.NavegationBar ul
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1.2rem
}

.NavegationBar a
{
	display: block;
	position: relative;
	padding: 1rem 2rem 1rem 2rem;
	margin: 0;
	background-color: rgb(40, 40, 40);
	text-decoration: none;
	color: white;
	box-shadow: 1px 0px 15px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.3);

	transition-property: background-color, color;
	transition-duration: 0.1s;
	transition-timing-function: ease-in;
}

.NavegationBar a:hover
{
	background-color: rgb(200, 0, 0);
	color: black;
}

@media screen and (max-width: 1000px)
{
	.NavegationBar
	{
		display: none;
	}
}